/* Information company */
"InformationBanner_LabelTitle" = "乌克兰是我们的家园，它需要一切有可能的帮助";
"InformationBanner_ButtonTitle" = "请支援乌克兰";

/* Survey */
"SurveyBanner_LabelTitle" = "您的意见非常宝贵。请参与这份简短的调研，帮助我们塑造 The Unarchiver 的未来。";
"SurveyBanner_ButtonTitle" = "参与调研";
